Mobile App Refresh Campaign [Banner] 2024

Product Icon

Bulk Edit Products, Prices, and Attributes

With WooCommerce Bulk Edit Products, Prices, and Attributes, you can easily and instantly bulk edit more than 10,000 WooCommerce Products.

Blocking site plugin error

Good morning. Upon accessing the admin panel of my site the site block error appeared. Later in the automated email sent by WordPress it was indicated that the problem was generated by the Bulk Edit plugin. After deactivating it the backend started working again.

I tried reinstalling the plugin but the error appeared again. I don’t know exactly what version is installed, but it will surely be one of the latest because I regularly update all plugins. I add below the content of the automated email that came from WordPress.
Thank you for your attention.

Ciao!

WordPress, a partire dalla versione 5.2, ha una funzionalità integrata che rileva quando un plugin o un tema provoca un errore irreversibile sul tuo sito e ti avvisa con questa email automatica.

In questo caso, WordPress ha incontrato un errore con uno dei tuoi plugin, Bulk Edit Products, Prices & Attributes for Woocommerce.

Per prima cosa, vai al tuo sito web (https://www.mbestetica.it/) e controlla se ci sono problemi visibili. Successivamente, vai nella pagina in cui è stato rilevato l’errore (https://www.mbestetica.it/wp-admin/admin-ajax.php) e verifica se c’è qualche problema visibile.

Contatta il tuo host per richiedere assistenza per una investigazione più approfondita di questo problema.

Se il tuo sito appare danneggiato e non puoi accedere normalmente alla tua bacheca, WordPress ora ha una speciale “modalità di ripristino”. Ciò ti consente di accedere in modo sicuro alla tua bacheca per controllare cosa non va.

https://www.mbestetica.it/wp-login.php?action=enter_recovery_mode&rm_token=suivuNjuWe20AEdTkQpadp&rm_key=ruj9nIpWbxYxk6PlUugLNK

Per mantenere il tuo sito sicuro, questo link scadrà tra 1 giorno. Non preoccuparti di questo: ti verrà inviato un nuovo link se l’errore si ripresenta dopo la scadenza.

Se cerchi aiuto per questo problema, ti potrebbero essere chieste alcune delle seguenti informazioni:
Versione di WordPress 6.1.1
Tema attivo: Shoptimizer Child Theme (versione 1.2.1)
Plugin corrente: Bulk Edit Products, Prices & Attributes for Woocommerce (versione 1.1.0)
Versione PHP 7.4.33

Dettagli dell’errore
====================
Un errore di E_ERROR è stato causato nella linea 551 del file /home/customer/www/mbestetica.it/public_html/wp-content/plugins/bulk-edit-products-prices-attributes/includes/ajax-apifunctions.php. Messaggio di errore: Uncaught Error: Call to a member function get_children() on bool in /home/customer/www/mbestetica.it/public_html/wp-content/plugins/bulk-edit-products-prices-attributes/includes/ajax-apifunctions.php:551
Stack trace:
#0 /home/customer/www/mbestetica.it/public_html/wp-content/plugins/bulk-edit-products-prices-attributes/includes/ajax-apifunctions.php(463): eh_bep_undo_update_callback(Array)
#1 /home/customer/www/mbestetica.it/public_html/wp-content/plugins/bulk-edit-products-prices-attributes/includes/class-eh-bulk-edit-init.php(57): include_once(‘/home/customer/…’)
#2 /home/customer/www/mbestetica.it/public_html/wp-includes/class-wp-hook.php(308): Eh_Bulk_Edit_Init_Woocommerce->eh_bep_register_plugin_styles_scripts(”)
#3 /home/customer/www/mbestetica.it/public_html/wp-includes/class-wp-hook.php(332): WP_Hook->apply_filters(NULL, Array)
#4 /home/customer/www/mbestetica.it/public_html/wp-includes/plugin.php(517): WP_Hook->do_action(Array)
#5 /home/customer/www/mbestetica.it/public_html/wp-admin/admin-ajax.ph

Author

mbestetica

Current Status

Open

Last updated: March 6, 2023

1 comment

Log in to comment on this feature request.

  1. ELEXtensions says:
    Product Developer March 6, 2023 1:48 pm

    Greetings from ELEXtensions!
    Thank you for reaching out to us for assistance with the WordPress error you are experiencing. Our team is here to provide you with the support you need to resolve the issue.

    After reviewing the error, we have identified that it may be caused by the outdated version of the plugin you are using. Specifically, version 1.1.0 is no longer compatible with the latest WordPress and WooCommerce versions.

    To address this issue, we recommend upgrading the plugin to the latest version. This should resolve the error you are experiencing. If you require further assistance, please do not hesitate to contact us through our support channel.